@charset "utf-8";
/* CSS Document */

.txt-fld {position: relative; padding: 14px 0px; border-bottom: 1px solid #070707; float:left; display:block; width:25%;}
.txt-fif {position: relative; padding: 14px 0px; border-bottom: 1px solid #070707; float:left; display:block; width:25%;}
.txt-fin {position: relative; padding: 14px 0px; border-bottom: 1px solid #070707; float:left; display:block; width:15%;}
.txt-fld-wide {position: relative; padding: 14px 0px; border-bottom: 1px solid #EEE; display:block; width:100%; overflow:hidden; font-family: Helvetica, Arial, sans-serif; font-weight:400; color: #727272; font-size: 13px;}
.txt-fld-wide textarea {width: 670px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: Helvetica, Arial, sans-serif; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6;}
.btn-fld {width: 254px; overflow: hidden; padding: 12px 20px 12px 130px; }
.radio-fld {position: relative; padding: 14px 0px; float:left; display:block; width:25%; overflow:hidden; min-height:55px; font-family: Helvetica, Arial, sans-serif; font-weight:400;}

.txt-fld.searchpop {width: 100%; *overflow: hidden;}

.txt-fld select label {display: block; width: 380px; padding-bottom: 8px; color: #727272; font-size: 13px; text-align: left;  font-family: Helvetica, Arial, sans-serif; font-weight:400;}

.txt-fld label, .txt-fld-wide label {display: block; width: 90%; padding-bottom: 8px; color: #fff; font-size: 13px; text-align: left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-weight:400;}
.txt-fif label {display: block; width: 45%; padding-bottom: 8px; color: #fff; font-size: 13px; text-align: left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-weight:400; float: left;}
.txt-fin label {display: block; width: 90%; padding-bottom: 11px; color: #fff; font-size: 11px; text-align: left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-weight:400; float: left;}

.radio-fld label {color: #fff; font-size: 11px; text-align: left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-weight:400; padding: 5px 0 0 15px;}

.txt-fld label.blk, .txt-fld-wide label.blk, .txt-fif label.blk {color: #000; padding: 5px 0 5px 0;}

.txt-fld label:hover, .txt-fld-wide label:hover, .txt-fif label:hover {color: #ccc;}
.txt-fld input {width: 80%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
.txt-fif input {width: 30%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; float: left; margin: 0 14px 0 0;}
.txt-fin input {width: 70%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; float: left; margin: 0 14px 0 0;}
section.pmorinfo input {width: 90%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; text-align: center;}
.txt-fld input[type="password"] {width: 80%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; font-family: arial !important; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
.txt-fld input.good_input {background: #e2f5f4 url(../images/good.png) 236px center no-repeat; }
.txt-fld input.error_input {background: #FDE0E0;}

.txt-fld textarea {width: 244px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 15px; color: #222; background: #F7F7F7; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; min-height: 150px;}

        
button {float: left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; background: url(../images/button-bg.png) top left no-repeat; border: none;  width: 92px; height: 41px; overflow: visible; font-size: 16px; color: #a50505; padding: 5px 0 3px 0; text-align:center; cursor:pointer; margin: 10px 0 0 0; text-transform: uppercase; font-size: 14px/9;}

button:hover {background: url(../images/button-bghov.png) top left no-repeat; background: url(../images/button-bg.png) top left no-repeat\9;}

.button-row {display: block; padding-top: 20px; margin-bottom: 40px;}
.button-row p {float: left;}
.button-row p a {color: #E6CA88;}

button.cart {float: right; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; background: #edb40d; border: none;  width: auto; overflow: visible; font-size: 12px; color: #FFF; padding: 5px 10px 3px 10px; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer;}

.button {float: left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; background: url(../images/button-bg.png) top left no-repeat; border: none;  width: 92px; height: 41px; overflow: visible; font-size: 16px; color: #a50505; padding: 5px 0 3px 0; text-align:center; cursor:pointer; margin: 10px 0 0 0; text-transform: uppercase; font-size: 14px/9;}
.button.col2 {color: #78685b;}
.button.col2:hover {color: #a50505;}
.button:hover {color: #6a0202;}

.question button {font-family: "nimbus-sans"; font-weight: 700; font-style: normal; background: #edb40d; border: none;  width: auto; overflow: visible; font-size: 18px; color: #FFF; padding: 7px 10px; text-shadow: 0 1px 0 rgba(0,0,0,0.4); -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer; margin-right: 10px;}
.forgot {text-decoration: none;font-family: "nimbus-sans"; font-weight: 700; font-style: normal; background: #222222; border: none;  width: auto; height: 41px; overflow: visible; font-size: 18px; color: #FFF; padding: 8px 10px; text-shadow: 0 1px 0 rgba(0,0,0,0.4); -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; text-align:center; cursor:pointer; margin-left: 10px; margin-top: 10px;display:block;float:left;height:25px;margin-bottom:10px}

.checkout {float: right; margin-left: 10px;}
a.checkout {font-size: 14px; text-decoration: none; padding: 12px 0 5px 0; width: 92px; height: 26px;}
.chart {font-size: 14px; text-decoration: none; padding: 12px 0 5px 0; width: 92px; height: 26px; margin: 0 5px 0 0;}

label.validation {color: #A50505 !important;}

#emailpop textarea {margin-bottom:30px;}

@media only screen and (max-width: 400px) {
.txt-fld {
    position: relative;
    padding: 14px 0px;
    border-bottom: 1px solid #070707;
    float: left;
    display: block;
    width: 50%;
}
.txt-fld-wide textarea {
    width: 88%;
    padding: 8px 5%;
    border-radius: 4px;
    font-size: 13px;
    color: #222;
    background: #F7F7F7 none repeat scroll 0% 0%;
    font-family: Helvetica,Arial,sans-serif;
    outline: medium none;
    border-width: 1px;
    border-style: solid;
    border-color: #CCC #E7E6E6 #E7E6E6 #CCC;
}
.radio-fld {
    position: relative;
    padding: 14px 0px;
    float: left;
    display: block;
    width: 100%;
    overflow: hidden;
    min-height: 25px;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: 400;
}
.radio-fld label {
    color: #FFF;
    font-size: 13px;
    text-align: left;
    font-family: "nimbus-sans";
    font-style: normal;
    font-weight: 400;
    padding: 5px 0px 0px 15px;
}
.txt-fin {
    position: relative;
    padding: 14px 0px;
    border-bottom: 1px solid #070707;
    float: left;
    display: block;
    width: 33.33%;
}
.txt-fin label {
    display: block;
    width: 90%;
    padding-bottom: 11px;
    color: #FFF;
    font-size: 9px;
    text-align: left;
    font-family: "nimbus-sans";
    font-style: normal;
    font-weight: 400;
    float: left;
}
}